﻿/* #region TravelSearchBox-Vertical.ascx */

/* #region Search Tabs */
.mod-travelsearchbox-vertical
{
    width: 242px;
    /*margin-bottom: 16px;*/
}
.mod-travelsearchbox-vertical ul#searchTabs li:hover,
.mod-travelsearchbox-vertical ul#searchTabs li:hover label
{
	cursor: pointer;
}
.mod-travelsearchbox-vertical #searchTabs li input
{
    display: none;
}
/* #endregion Search Tabs */

/* #region Search Rows */
.mod-travelsearchbox-vertical #travelSearchBox > ul > li
{
    border-bottom: 1px solid #CCC;
    padding-bottom: 8px;
	padding: 0px 8px 12px 8px;
	width: 224px;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow2, .mod-travelsearchbox-vertical #travelSearchBox ul li#paxRow3,
.mod-travelsearchbox-vertical #travelSearchBox li.childAges
{
	border-bottom: 1px solid #CCC;
}
.mod-travelsearchbox-vertical #travelSearchBox li.last
{
	border-bottom:0 !important;
	display:block;
	float:left;
}

.cms-module .cms-module-top
{
    padding:10px;
    text-transform:uppercase;
    font-weight:bold;
    text-align:center;
    padding:16px;
}

.cms-module .cms-module-top h2
{
    font-size:14px;
    font-family:Tahoma;
}

.cms-module .cms-module-main #ulTSB li ul li
{
    border:0;
}

.cms-module .cms-module-main #searchTabs li.first
{
    border-top:0;
}

.cms-module .cms-module-main #ulSearch
{
    clear:both;
}

.cms-module .cms-module-main #newsletter-details
{
    padding:10px;
    display:block;
}

.cms-module .cms-module-main ul.newsletter .last
{
    border-bottom:0 !important;
}

.cms-col242 .cms-module .cms-module-main .cms-button-container
{
    border-top:1px solid white;
}

.cms-col242 .cms-module .cms-module-main .cms-button
{
    margin:10px;
    width:220px;    
}

/* #endregion Search Rows */

/* #region Origin Row */
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi1 br
{
	display: none;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi1 select, .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi2 select,
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi23 select, .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi3 select,
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi28 select, .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi29 select,
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi30 select, .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi31 select,
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi30 select, .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi37 select,
li#tsbLi38 select
{
	width: 220px;
}	
li#tsbLi38 
{
    float: left;
}
.mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi3 #parentdestination
{
	margin-bottom: 5px;
}

/* #endregion Origin Row */

/* #endregion TravelSearchBox-Vertical.ascx */

.mod-travelsearchbox-vertical #travelSearchBox ul li input {
    padding: 8px;
}

#homepageV2 .cms-col958 .cms-module
{
    float:none;
}

#homepageV2 .mod-bannerslider
{
    position:absolute;
}

#homepageV2 .mod-travelsearchbox-vertical
{
    position:relative;
    z-index:15;
    width:940px;
    min-height:355px;
}

#homepageV2 .mod-travelsearchbox-vertical .cms-col242
{
    margin-right:10px;
}

#homepageV2 .mod-travelsearchbox-vertical .cms-col242 .cms-module-main
{
    width:258px;   
}

#homepageV2 .mod-travelsearchbox-vertical #searchPopup
{
    width:670px;
    float:left;
    display:none;
}

#homepageV2 .mod-travelsearchbox-vertical #searchPopup .cms-button.close
{
    line-height:25px;
    height:25px;
    padding:0 10px;    
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li
{
    width:655px;
    float:left;
    padding:5px 0 5px 15px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li select
{
	padding:8px;
	width:170px;
	float:left;
}	
#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li select#parentdestination
{
	margin-right: 120px;
}
#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li select#carCountry
{
    margin-right:20px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li select.pax
{
    width:40px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li input
{
    padding:8px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li #tsbLiDuration
{
    width:100px;
    margin-left:20px;
    float:left
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li #destination
{
    width:460px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li label
{
    float:left;
    padding:0;
    width:90px;
    line-height:25px;
    display:block;
    font-weight:bold;
    text-transform:lowercase;
    margin-bottom:0;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li .nights label
{
    width:100px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li label.lblOr
{
    width:100px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li label.lblRoom
{
    padding:0;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi9
{
    margin-right:0;
    width:285px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox input#fr, 
    #homepageV2 .mod-travelsearchbox-vertical #travelSearchBox input#to
{
    background-position:82px 8px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li .chkOneWay input
{
    float:left;
    margin-top:6px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li .chkOneWay label
{
    width:60px;        
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li #tsbLi26 input 
{
    margin-top:6px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li label.sm
{
    width:40px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li .dblLine
{
    float:left;
    width:125px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li
{
    float:left;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.first
{
    border-top:0 !important;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.last
{
    border-bottom:0 !important;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li .divDuration
{
    width:240px;
    float:left;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li .divDuration #duration
{
    float:left;
    line-height:25px;
    margin-right:15px;
}

#homepageV2 .cms-module.mod-travelsearchbox-vertical #travelSearchBox #tsbLi7
{
    clear:both;
    float:left;
    margin-right:20px;    
}

#homepageV2 .cms-module.mod-travelsearchbox-vertical #travelSearchBox #tsbLi26
{
    float:left;    
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox li ul li
{
    float:left;
    width:auto;
    margin-right:20px;
    padding:0;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.roomRow select
{
    width:55px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul.flow li
{
    width:auto;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.roomRow ul
{
    padding-left:0;
    padding-bottom:0;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.roomRow ul li
{
    margin-right:0;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox li ul li.paxAges
{
    margin-left:5px;
    width:70px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox li ul li.paxAges span
{
    padding-left:0;
    clear:both;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox li ul li.paxAges label
{
    width:70px;
    margin-bottom:0;
    line-height:12px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox li ul li#tsbLi9
{
    width:300px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi5 div
{
    width:284px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox li .labelLeft
{
    float:left;
    width:280px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li#tsbLi6 .labelright
{    
    float:left;
    width:280px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi11
{
    width:400px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi11 label
{
    line-height:15px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi11 input,
    #homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi11 span
{
    float:left;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox ul li.last ul li#tsbLi11 span
{
    width:50px;
}

#homepageV2 .mod-travelsearchbox-vertical #travelSearchBox .btn-search
{
    float:right;
    margin:5px;
    margin-top:-25px;
}

/* Homepage V3 */

#homepageV3 .cms-module.mod-travelsearchbox-vertical
{
    padding:0;
    width:958px;
    position:relative;    
    z-index:10;
    margin-top:-40px;
}
#homepageV3 .cms-module.mod-travelsearchbox-vertical.no-banner
{
	margin-top: 16px;
}
#homepageV3 .cms-module.mod-travelsearchbox-vertical .cms-module-main
{
    padding-top:10px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical .cms-col242 .cms-module-main
{
    background-color:transparent;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #searchTabs
{
    height:40px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #searchTabs li
{
    float:left;
    margin-right:5px;
    height:40px;
    line-height:40px;    
    padding:0 10px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox ul li
{
    width:943px;
    float:left;    
    padding:5px 0 5px 15px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li input {
    padding: 8px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li #destination {
    width: 460px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox ul li.first
{
    border-top:0 !important;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox ul li ul li
{
    width:auto;
    float:left;
    padding:0;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox ul li ul li.paxAges
{
    padding:0 15px 0 0;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox label,
    #homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox select
{
    float:left;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox label
{    
    width:100px;
    font-weight:bold;
    text-transform:lowercase;
    float:left;
    line-height:25px;
    margin:0;
    padding:0;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li .chkOneWay label 
{
    width: 60px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li .chkOneWay input
{
    float:left;
    margin-top:6px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li #tsbLi26 input 
{
    margin-top:6px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li label.lblOr 
{
    width: 100px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li label.sm {
    width: 40px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li #parentdestination
{
	margin-right: 110px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox select
{
    margin-right:10px;
    padding:8px;
    width:170px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox .tsbLi6 select
{
    width:80px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox .labelLeft,
    #homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox .labelright
{
    width:300px;
}

#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li.roomRow select {
    width: 55px;
}
  
#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox #what,
    #homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox #board    
{
    width:280px;
}


#homepageV3 .mod-travelsearchbox-vertical #travelSearchBox ul li .dblLine
{
    float:left;
    width:125px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox .divTo
{
    width:180px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox #tsbLi11
{
    width:280px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox #duration
{
    float:left;
    margin-right:20px;
    line-height: 25px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox #tsbLi7
{
    float:left;
    margin-right:20px;    
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox li.roomRow ul
{
    padding:0;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox .paxAges label
{
    line-height: 12px;
    margin-bottom: 0;
    width: 70px;
}

#homepageV3 .cms-module.mod-travelsearchbox-vertical #travelSearchBox .btn-search
{
    float:right;
    margin:5px;
    margin-top:-30px;
}

.cms-module .cms-module-main #searchTabs li, .cms-module .cms-module-main #ulTSB li,
    .cms-module .cms-module-main .newsletter li,.cms-col668 .width-334px .cms-module .cms-module-main li,
    .mod-tsb-horizontal #travelSearchBox li, .flow-accommresult-roomoptions td, .mod-basket .flow-totals .flow-module-main .cA,
    .mod-basket #payonline .flow-basket-formsection .cA, .flow-thanksdetails-main .row,
    .xsl-car-breakdown tr td, .xsl-remove td, .flow-module.flow-noresultsenquiryform .form-row, .mod-currentFolderPageLister li,
    #enquiryForm .form-row, #bookingForm .bookingFormItem, #orderContainer td, .cms-module-main .divEnquiryFormInner .row,
    #geo .destinations li.split, .flow-module-main .cA, .xsl-flt-details .xsl-flt-outbound td, .xsl-flt-details .xsl-flt-inbound-details td,
    .xsl-flt .xsl-flt-inbound td, .flow-module-main .flow-section-summary, .flow-module-main .flow-basket-paymethod, 
    .flow-module-main #payonline .flow-basket-securemessage, .flow-basket-contactinfo .flow-basket-formsection
{
    border-bottom:1px solid;
    border-top:1px solid; 
}

/* Sections that only require a bottom border - nothing above them eg results outbound flights */
.result-details-table.flow-accommresult-maindetails, .result-details-table.flow-holidayresult-maindetails,
    .flow-accommresult-roomheader th, .mod-availabilityextras .flow-totals .flow-module-main div,
    .flow-thanksdetails-main-row, .xsl-flt div, .flow-catitemflights-outbound-details td, .flow-webref .cms-module-main .webRefBody
{
    border-bottom:1px solid;
}

/* Border Right - Deposit Section */
.mod-availabilityextras .flow-deposits .flow-module-main .payDeposit
{   
    border-right:1px solid;    
}

/* Border Left - Deposit Section */
.mod-availabilityextras .flow-deposits .flow-module-main .payFullSelect
{   
    border-left:1px solid;
}

/* Sections that only require a top border - nothing below them eg room options */
.flow-accommresult .flow-accommresult-roomoptions, .flow-holidayresult .flow-holidayresult-roomoptions, .flow-dpresult .flow-dpresult-roomoptions,
     .flow-catitemflights-inbound td, .xsl-toggle-breakdown, .flow-thanksdetails-main p, .flow-webref .cms-module-main .webRef
{
    border-top: 1px solid;
}

/* Search Box Select and Input Items Border */
.mod-travelsearchbox-vertical #ulTSB select, .mod-travelsearchbox-vertical #ulTSB input, .cms-module.flow-webref .cms-module-main .webRef span {
    border: 1px solid;
}

/*Horizontal SearchBox*/
.mod-tsb-horizontal #searchTabs
{
  height: 40px;
}
.mod-tsb-horizontal #searchTabs li
{
  float: left;
  height: 40px;
  line-height: 40px;
  margin-right: 5px;
  padding: 0 10px;
  cursor: pointer;
  font-weight: bold;
  text-transform: uppercase;
}
.mod-tsb-horizontal #searchTabs li input
{
  display: none;
}
.cms-col668 .mod-tsb-horizontal
{
    float: left;
    padding: 8px;
}

.mod-tsb-horizontal #travelSearchBox ul li#tsbLi3 select#parentdestination
{
    width:230px;
    margin-right:40px;
}

.mod-tsb-horizontal #travelSearchBox ul li#tsbLi3 select#destinationid
{
    width:230px;
}

/*End Horizontal SearchBox*/
